<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_7yLTEgRsEe6C95dqXyQM8w" id="_7yLTEQRsEe6C95dqXyQM8w" label="FR_Insee_Code" purpose=" FRA-2A235 | F-2B128 | FRA 2B356" description="French Insee code of cities with Corsica and colonies" creationDate="2023-06-06T15:20:41.008+0200" modificationDate="2023-06-06T15:20:41.008+0200" version="0.1" statusCode="development" item="_7yLTFARsEe6C95dqXyQM8w" displayName="FR Insee Code">
    <author href="../../../../talend.project#_sJfG5gRsEe6C95dqXyQM8w"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_7yLTEwRsEe6C95dqXyQM8w" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_7yLTFARsEe6C95dqXyQM8w" property="_7yLTEgRsEe6C95dqXyQM8w" state="_7yLTEwRsEe6C95dqXyQM8w" filename="FR_Insee_Code_0.1.pattern">
    <pattern href="FR_Insee_Code_0.1.pattern#_wXkbQEChEeWDcpMk51Q9_w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
